@media (min-width: 765px){
    .wrapper{
        width: 750px;
        position: relative;
    }
}

body{
    width: 100%;
    height: auto;
    padding-top: 0px;
    margin: 0px;

}

#middle_layer{
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 1025px;
}
.register_section{
    padding-top: 10px;
}

body, html{
    height: 100%;
    background-repeat: no-repeat;
    background-color: #F4F6F9;
    font-family: 'Oxygen', sans-serif;
}

.panel-heading {
    margin-top: 10px;
    padding: 0  28%;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.main{
    margin-top: 70px;
}

h1.title {
    text-align: center;
    font-size: 26px;
    font-weight: 400

}
.margin-alert{
    margin-left:-15px;
    margin-right:-15px;

}
h1 {
    margin-left: -20px;
    font-size: 30px;
    color: #005596;
}

h2{
    font-size: 20px;
    margin-left: -15px;
}
h2 select{
    font-size: 20px;
}

.form-group{
    margin-bottom:5px;
}
.form-group-recaptcha{
    margin-bottom: 15px;
}

label{
    margin-bottom: 15px;
    font-weight: normal;
    /*float:right;*/

}

.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    width: 100%;
}

.input-group-file {
    position: relative;
    border-collapse: separate;
    margin: 0 auto;
    width: 350px;
}

/*recaptcha starts*/
.rc-anchor {
    border-radius: 3px;
    -webkit-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);
    -moz-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);
    margin-left: 15px;
}
/*recatpcha ends*/
input,
input::-webkit-input-placeholder {
    font-size: 15px;
    padding-top: 3px;
}

.fb-login {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
    width: 100%;
}
.google-login {
    color:#fff;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
    width: 100%;
}

.main-login{
    background-color: #fff;
    /* shadows and rounded borders */
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);

}

.main-center{
    margin-top: 30px;
    margin: 0 auto;
    max-width: 40%;
    padding: 5px 40px;

}

.login-button{
    margin-top: 5px;
}
.fb-login{
    background-color: #3B5998;
}
.google-login{
    background-color: #CF4332;
}
.login-register{
    font-size: 11px;
    text-align: center;
}
.footersignup{
    color: #605c5d;
    text-align: center;
    font-size: 17px;
    margin-bottom: 10px;
}
.register-hotel .panel-heading {
    padding: 0 !important;
    margin: 0;
}

.register-hotel .panel-heading h1 {
    margin: 0 !important;
    margin-bottom: 20px !important;
}
/* css for buttons */
.footerleft{
    margin-left:0;
    text-align: center;
}
.footerleft .fa {
    padding: 6px;
    font-size: 20px;
    width: 30px;
    height: 30px;
    text-align: center;
    text-decoration: none;
}

.auth-button {
    margin-left: -15px !important;
    margin-right: -15px !important;
}

.auth-button div {
    padding: 0 !important;
    margin-bottom: 15px !important;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
    background: #3B5998;
    color: white;
}

.fa-google {
    background: #dd4b39;
    color: white;
}
/* css for buttons */
/*hotel footer css starts */
#footer {
    position: relative;
    margin-top: 0px;
    clear:both;
    height: 70px;
    background: #005596;

}
.footer-row{
    text-align: center;
}
.footer-row a{
    color: white;
}
.footer-row span {
    color: white;
}
.footer-row p {
    height: 1px;
    color: white;
}

.footer-container {
    width: auto;
    max-width: 100%;
    padding-top: 10px;
}

.margin-alert{
    margin:0 -15px 0 -15px;
}
/*hotel footer css ends */

/*css for error icons*/
#error_name label, #error_name label, #divCheckPasswordMatch label{
    float: right;
    position: absolute;
}
#error_email, #error_name ,#divCheckPasswordMatch{
    position: relative;
}
.error_icon{
    color: red;
    margin-top: -25px;
    top: 0px;
    bottom: 20px;
    position: absolute;
    left:-25px;
    right: 10px;
    z-index: 10;
}

.success_icon{
    color: green;
    margin-top: -25px;
    top: 0px;
    bottom: 20px;
    position: absolute;
    left:-25px;
    right: 0;
    z-index: 10;
}
.reg_icon{
    top: 35px;
}
#divCheckPasswordMatch .success_icon, #divCheckPasswordMatch .error_icon ,.login_icon{
    left: 385px;
}
/*css for error icons*/

/*after login with facebook*/
.marginRow {
    padding-bottom: 5px;
    margin-top: 8px;
}
.birthday_input{
    padding-left: 0;
}
/*css for tooltip*/


/*css for responsive*/
@media (max-width: 768px) {
    .input-group-file {
        position: relative;
        border-collapse: separate;
        /* margin: 0 auto; */
        width: auto;
    }
    .main-center {
        margin-top: 30px;
        margin: 0 auto;
        max-width: 100%;
        padding: 5px 40px;
    }
}
.logo_image{
    margin-top: -10px;
}

.vue-form-wizard .navbar .navbar-nav>li>a.wizard-btn, .vue-form-wizard .wizard-btn {
    min-width: 115px;
}